The uri-enumerator-file package

[Tags: bsd3, deprecated, library]

Deprecated in favor of uri-conduit

uri-enumerator backend for the file scheme


Properties

Versions0.1.0, 0.1.1, 0.1.1.1
Dependenciesbase (==4.*), bytestring (==0.9.*), containers (>=0.2 && <0.5), enumerator (>=0.4.14 && <0.5), monad-control (>=0.2.0.3 && <0.3), network (>=2.2 && <2.4), system-fileio (==0.3.*), system-filepath (==0.4.*), text (>=0.5 && <1.0), transformers (==0.2.*), uri-enumerator (==0.1.*)
LicenseBSD3
AuthorMichael Snoyman
Maintainermichaels@suite-sol.com
CategoryText
Home pagehttp://github.com/snoyberg/xml
Upload dateFri Nov 4 04:47:29 UTC 2011
Uploaded byMichaelSnoyman
Downloads153 total (11 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees